SetEnv DJANGO_SETTINGS_MODULE ldt.settings
SetEnv PY_USE_XMLPLUS true
SetEnv PROJECT_PATH /iridata/users/wakimd/hg/franceculture/web
SetEnv PYTHON_PATH /iridata/users/wakimd/Env/Efculture/lib/python2.6/site-packages

Options ExecCGI FollowSymLinks
SetHandler wsgi-script

RewriteEngine On
RewriteCond %{REQUEST_FILENAME} !-f
RewriteRule ^(.*)$ /dev/~wakimd/franceculture/franceculture/modwsgi.wsgi/$1 [QSA,PT,L]

Header set Pragma "no-cache"
Header set Cache-Control "no-cache"
Header set Expires "-1"

